I have to force gcc (using the sed line below) not to treat warnings as errors to build latest VoltDB community edition (5.7.1 as of today).
...